Show / Hide Table of Contents

# Enum SDL.SDL_PACKEDLAYOUT_ENUM

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_PACKEDLAYOUT_ENUM

### Fields

Name | Description
--- | ---
SDL_PACKEDLAYOUT_1010102 |
SDL_PACKEDLAYOUT_1555 |
SDL_PACKEDLAYOUT_2101010 |
SDL_PACKEDLAYOUT_332 |
SDL_PACKEDLAYOUT_4444 |
SDL_PACKEDLAYOUT_5551 |
SDL_PACKEDLAYOUT_565 |
SDL_PACKEDLAYOUT_8888 |
SDL_PACKEDLAYOUT_NONE |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()